# Generated by Django 2.0.5 on 2021-06-24 10:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("sales", "0001_initial")]

    operations = [
        migrations.AlterField(
            model_name="salesactivity",
            name="notes",
            field=models.TextField(blank=True, null=True),
        )
    ]
